Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 28 Feb 2003 10:09:16 -0800

On Fri, Feb 28, 2003 at 12:59:32AM -0500, Invent Yourself wrote:
> On Thu, 27 Feb 2003, Jordan DeLong wrote:
> > If
> > la bab. nitcu la djan.
> > and
> > la djan. mikce
> > then one can infer that
> > la bab. nitcu lo mikce
> > But you can't infer
> > la bab. nitcu <Any> mikce
> > (something like la bab. nitcu ledu'u da mikce vo'a, except that
> > you can't do that).
> >
> > This should show that they're different (provided you agree with
> > it). Someone like And or Nick or Xorxes is more likely to be able
> > to give a better definition of Any than I, but if you don't buy the
> > above I can try.
> 
> Why would I buy the above? la is specific, so I reject instantly any
> "proof" based on it.

That's the point. lo can just as easily refer to a specific doctor as a
non-specific one, as demonstrated above where it does, in fact, refer to
a specific doctor.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi